
/* ****************** 3칸 레이아웃  ****************** */

.layout_166310_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166310_ > div {margin-left:-20px;}
.layout_166310_ > div:after {content:''; display:block; clear:both;}
.layout_166310_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_166310_ > div > .container_1 {width:33.333333333333%;}
.layout_166310_ > div > .container_2 {width:33.333333333333%;}
.layout_166310_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_166310_ > div > .container_1 { width:100%; }
	.layout_166310_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_166310_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_166310_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162536_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162536_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_162536_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_162536_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_162536_ p {display:table-cell; padding:5px; letter-spacing:1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_162536_ span {padding-right:.5em; font-size:1em;}

/* ****************** 상품 검색  ****************** */

.goods_search_166311_ * {box-sizing:border-box;}
.goods_search_166311_ form {border:none;}
.goods_search_166311_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.goods_search_166311_ legend {display:none;}
.goods_search_166311_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.goods_search_166311_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #000000; background:#000000;
	font-size:12px; color:#fff;
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_165596_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_165596_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_165596_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_165596_ li:first-child:before {display:none;}
.gnb_165596_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_165596_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_162527_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_162527_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_162240_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162240_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162240_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183899_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_183899_ > div {}
.layout_183899_ > div:after {content:''; display:block; clear:both;}
.layout_183899_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_183899_ > div > .container_1 {width:33.333333333333%;}
.layout_183899_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_183899_ > div > .container_1 { width:100%; }
	.layout_183899_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_183899_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_183901_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_183901_ * {box-sizing:border-box;}
.logo_183901_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_183901_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_183901_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_183901_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_183901_.use {display:block;}
.toggle_183901_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_183901_.on:before {color:#000000;}

.tel_183901_ {display:block; left:10px;}
.tel_183901_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_183901_ {left:45px;}
.toggleSearch_183901_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_183901_ {right:45px;}
.toggleGnb_183901_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_183901_ {right:10px;}
.toggleLnb_183901_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_183901_ {display:block;}

@media (min-width:1024px){
	.logo_183901_ {padding:0; border-bottom:none;}
	.toggle_183901_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_183901_ {padding:0; border-bottom:none;}
	.toggle_183901_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_183900_ {font-size:0;}
.lnb_183900_ * {box-sizing:border-box;}
.lnb_183900_ ul {margin:0; padding:0; list-style:none;}
  
.lnb_183900_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:nomal; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_183900_ .dep1 > li > before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background:#5da02c; opacity:.5;}
.lnb_183900_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:18px; color:#5da02c;font-weight:bold;
}
.lnb_183900_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_183900_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_183900_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_183900_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_183900_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_183900_ .dep1 > li:hover {z-index:610;}
	.lnb_183900_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_183900_ .dep1 > li:hover > div {display:block;}
	.lnb_183900_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#000000; text-align:center;
	}
	.lnb_183900_ .dep1 > li.on > a,
	.lnb_183900_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_183900_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_183900_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_183900_ .dep2 > li.on > a,
	.lnb_183900_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_183900_ .dep1 > li.has_sub:before,
	.lnb_183900_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_183900_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_183900_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_183900_ .dep1 > li.has_sub:hover:before,
	.lnb_183900_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_183900_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_183900_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_183900_ .dep1 > li:hover {z-index:610;}
	.lnb_183900_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_183900_ .dep1 > li:hover > div {display:block;}
	.lnb_183900_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#000000; text-align:center;
	}
	.lnb_183900_ .dep1 > li.on > a,
	.lnb_183900_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_183900_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_183900_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_183900_ .dep2 > li.on > a,
	.lnb_183900_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_183900_ .dep1 > li.has_sub:before,
	.lnb_183900_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_183900_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_183900_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_183900_ .dep1 > li.has_sub:hover:before,
	.lnb_183900_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162511_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162511_ > div:after {content:''; display:block; clear:both;}
.layout_162511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162511_ {min-width:1000px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_162208_ {font-size:0;}
.lnb_162208_ * {box-sizing:border-box;}
.lnb_162208_ ul {margin:0; padding:0; list-style:none;}
  
.lnb_162208_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:nomal; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_162208_ .dep1 > li > before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background:#5da02c; opacity:.5;}
.lnb_162208_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:16px; color:#5da02c;
}
.lnb_162208_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_162208_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_162208_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_162208_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_162208_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_162208_ .dep1 > li:hover {z-index:610;}
	.lnb_162208_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_162208_ .dep1 > li:hover > div {display:block;}
	.lnb_162208_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#000000; text-align:center;
	}
	.lnb_162208_ .dep1 > li.on > a,
	.lnb_162208_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_162208_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_162208_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_162208_ .dep2 > li.on > a,
	.lnb_162208_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_162208_ .dep1 > li.has_sub:before,
	.lnb_162208_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_162208_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_162208_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_162208_ .dep1 > li.has_sub:hover:before,
	.lnb_162208_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_162208_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_162208_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_162208_ .dep1 > li:hover {z-index:610;}
	.lnb_162208_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_162208_ .dep1 > li:hover > div {display:block;}
	.lnb_162208_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#000000; text-align:center;
	}
	.lnb_162208_ .dep1 > li.on > a,
	.lnb_162208_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_162208_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_162208_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_162208_ .dep2 > li.on > a,
	.lnb_162208_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_162208_ .dep1 > li.has_sub:before,
	.lnb_162208_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_162208_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_162208_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_162208_ .dep1 > li.has_sub:hover:before,
	.lnb_162208_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_327125_wrap {position:fixed;top:0px;left:0;right:0;z-index:10;}
  
.layout_327125_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_327125_ > div:after {content:''; display:block; clear:both;}
.layout_327125_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_327125_ {min-width:1000px;}
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_327185_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_327185_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_327185_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_327185_ li:first-child:before {display:none;}
.gnb_327185_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_327185_ li a:hover {text-decoration:underline;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_327175_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_327175_ * {box-sizing:border-box;}
.logo_327175_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_327175_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_327175_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_327175_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_327175_.use {display:block;}
.toggle_327175_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#000; line-height:1em;}
.toggle_327175_.on:before {color:#000000;}

.tel_327175_ {display:block; left:10px;}
.tel_327175_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_327175_ {left:45px;}
.toggleSearch_327175_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_327175_ {right:45px;}
.toggleGnb_327175_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_327175_ {right:10px;}
.toggleLnb_327175_:before {content:'\e601';}
#farmBoxLnb_m {display:block;}
#farmBoxLnb_m.on {right:0;}

[id^=div_user_list] .toggle_327175_ {display:block;}

@media (min-width:1024px){
	.logo_327175_ {padding:0; border-bottom:none;}
	.toggle_327175_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_327175_ {padding:0; border-bottom:none;}
	.toggle_327175_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상품 검색  ****************** */

.goods_search_327145_ * {box-sizing:border-box;}
.goods_search_327145_ form {border:none;}
.goods_search_327145_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.goods_search_327145_ legend {display:none;}
.goods_search_327145_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.goods_search_327145_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #000000; background:#000000;
	font-size:12px; color:#fff;
}

/* ****************** 네비게이션 (모바일 토글 닫힘)  ****************** */

	@font-face {
		font-family: 'icomoon_header';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.lnb_214157_ {font-size:0;overflow-y:auto;}
	.lnb_214157_ * {box-sizing:border-box;}
	.lnb_214157_ ul {margin:0; padding:0; list-style:none;clear:both;}
	.lnb_214157_ a {
		display:block; position:relative;line-height:26px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
		overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
	}
	.lnb_214157_ .m_call_btn {height:60px;line-height:60px;border-radius:3px;background:#000;font-size:15px;color:#fff;text-align:center;}
	.lnb_214157_ .m_call_btn i:before {content:'\e604';display:inline-block;position:relative;top:2px;margin-right:5px;font-family:"icomoon_header";font-size:16px;color:#fff;line-height:1em;}
	.lnb_214157_ .dep1 {margin-top:30px;}
	.lnb_214157_ .dep1 > li {border-top:1px solid #ddd;}
	.lnb_214157_ .dep1 > li > a {
		padding:15px 10px;background:#ffffff; font-size:16px; color:#000000;
	}
	.lnb_214157_ .dep2 > li > a {
		padding:10px 15px; border-bottom:1px solid #ffffff; background:#f1f1f1; font-size:13px;font-weight:normal;color:#000000;
	}
	
	/* 2017 - 05 - 18 추가소스 */
	.dep1 li[data-toggle='submenu'] > a{position:relative;}
	.dep1 li[data-toggle='submenu'] > a:before{
		content:''; position:absolute; top:15px; right:22px; z-index:1;display:block;width:14px;height:14px;border-top:1px solid rgba(0,0,0,.2);border-left:1px solid rgba(0,0,0,.2);transform:rotate(225deg);transition:transform .3s 
		ease;
	}
	.dep1 li[data-toggle='submenu'] > a.on:before{-webkit-transform:translateY(55%) rotate(44deg);transform:translateY(55%) rotate(44deg);}
	.dep1 li[data-toggle='submenu'] > div{display:none;}
	.lnb_214157_ .dep3{border-bottom:1px solid #ffffff;}
	.lnb_214157_ .dep3 li > a{padding-left:40px;font-size:13px;}
	.lnb_214157_ .dep3_li > a:before {content:'- '; padding-left:15px;}

	.lnb_214157_ .btn_close_side_wrap {position:absolute;top:10px;right:10px;}
	.lnb_214157_ .btn_close_side {display:block;position:relative;width:50px;height:50px;border:0;background:0;text-indent:-9999px;}
	.lnb_214157_ .btn_close_side:before,
	.lnb_214157_ .btn_close_side:after {content:'';position:absolute;top:10px;right:22px;background-color:#000;}
	.lnb_214157_ .btn_close_side:before {width:2px;height:28px;transform:rotate(45deg);}
	.lnb_214157_ .btn_close_side:after {height:28px;width:2px;transform:rotate(-45deg);}

	.lnb_214157_ .gnb_wrap {margin:0 -5px 22px;}
	.lnb_214157_ .gnb_wrap:after {content:'';display:block;clear:both;}
	.lnb_214157_ .gnb_wrap > li {float:left;width:50%;padding:0 5px;}
	.lnb_214157_ .gnb_wrap > li > a {display:block;line-height:48px;border-radius:3px;background:#f7f7f7;color:#000;font-size:14px;text-align:center;}

	@media (min-width:1024px){
		/* dep1 */
		.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
		.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
		.lnb_214157_ .dep1 > li:hover {z-index:610;}
		.lnb_214157_ .dep1 > li > div {
			display:none; position:absolute; left:0; width:100%; padding:5px 0;
			border:3px solid #ffffff; background:#f1f1f1;
		}
		.lnb_214157_ .dep1 > li:hover > div {display:block;}
		.lnb_214157_ .dep1 > li > a {
			z-index:620; height:50px; line-height:50px; padding:0 20px;
			border-bottom:none; background:none; color:#d7d7d7; text-align:center;
		}
		.lnb_214157_ .dep1 > li.on > a,
		.lnb_214157_ .dep1 > li:hover > a {color:#ffffff;}

		/* dep2 */
		.lnb_214157_ .dep2 > li > a {
			height:30px; line-height:30px; padding:0 20px;
			border-bottom:none; background:#f1f1f1; color:#d7d7d7;
		}
		.lnb_214157_ .dep2 > li.on > a,
		.lnb_214157_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

		/* dep1 triangle */
		.lnb_214157_ .dep1 > li.has_sub:before,
		.lnb_214157_ .dep1 > li.has_sub:after {
			content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
			border-left:8px solid transparent; border-right:8px solid transparent;
		}
		.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
		.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #f1f1f1;}
		.lnb_214157_ .dep1 > li.has_sub:hover:before,
		.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
	}

	@media \0screen{
		/* dep1 */
		.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
		.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
		.lnb_214157_ .dep1 > li:hover {z-index:610;}
		.lnb_214157_ .dep1 > li > div {
			display:none; position:absolute; left:0; width:100%; padding:5px 0;
			border:3px solid #ffffff; background:#f1f1f1;
		}
		.lnb_214157_ .dep1 > li:hover > div {display:block;}
		.lnb_214157_ .dep1 > li > a {
			z-index:620; height:50px; line-height:50px; padding:0 20px;
			border-bottom:none; background:none; color:#d7d7d7; text-align:center;
		}
		.lnb_214157_ .dep1 > li.on > a,
		.lnb_214157_ .dep1 > li:hover > a {color:#ffffff;}
		.lnb_214157_ .dep1 > li > a:before {display:none;}

		/* dep2 */
		.lnb_214157_ .dep2 > li > a {
			height:30px; line-height:30px; padding:0 20px;
			border-bottom:none; background:#f1f1f1; color:#d7d7d7;
		}
		.lnb_214157_ .dep2 > li.on > a,
		.lnb_214157_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

		/* dep1 triangle */
		.lnb_214157_ .dep1 > li.has_sub:before,
		.lnb_214157_ .dep1 > li.has_sub:after {
			content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
			border-left:8px solid transparent; border-right:8px solid transparent;
		}
		.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
		.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #f1f1f1;}
		.lnb_214157_ .dep1 > li.has_sub:hover:before,
		.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
	}

    .lnb_214157_ {
        position:fixed;top:0;right:-320px;max-width:320px;width:100%;height:100%;z-index:100;padding:70px 30px 30px;background:#ffffff;box-sizing:border-box;
        -webkit-transition:right .3s ease;
        -moz-transition:right .3s ease;
        -ms-transition:right .3s ease;
        -o-transition:right .3s ease;
        transition:right .3s ease;
    }

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#d00000;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 공백  ****************** */

.empty_line_162533_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162533_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162533_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_327055_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_327055_ > div:after {content:''; display:block; clear:both;}
.layout_327055_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_327055_ {}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_161119_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_161119_ > div {}
.layout_161119_ > div:after {content:''; display:block; clear:both;}
.layout_161119_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_161119_ > div > .container_1 {width:50%;}
.layout_161119_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_161119_ > div > .container_1 { width:100%; }
	.layout_161119_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_161119_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_161120_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_161120_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_161120_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_161120_ li:first-child:before {display:none;}
.fnb_161120_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#777777; text-decoration:none;}
.fnb_161120_ li a:hover {text-decoration:underline;}
.fnb_161120_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#777777}

/* ****************** 공백  ****************** */

.empty_line_184823_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_184823_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184823_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_162578_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_162578_ > div {margin-left:-20px;}
.layout_162578_ > div:after {content:''; display:block; clear:both;}
.layout_162578_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_162578_ > div > .container_1 {width:25%;}
.layout_162578_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_162578_ > div > .container_1 { width:100%; }
	.layout_162578_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_162578_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_161125_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_161125_ * {box-sizing:border-box;}
.img_161125_ a {display:block; text-decoration:none;}
.img_161125_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_184821_ {padding:0 10px 15px;}
.footer_info_184821_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_184821_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_184821_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_184821_ li:first-child {padding-left:0;}
.footer_info_184821_ li:first-child:before {display:none;}
.footer_info_184821_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_326955_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_326955_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_326955_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_161123_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #5da02c; background:#5da02c;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_161123_.on {right:10px;}
.scroll_top_161123_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_161123_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_161123_:hover {opacity:1;}
	.scroll_top_161123_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_161123_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_161123_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_161123_:hover {opacity:1;}
	.scroll_top_161123_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_161123_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_161123_ {margin-left:-50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_327095_ {clear:both; min-width:320px; max-width:600px; margin:0 auto;}
.layout_327095_ > div:after {content:''; display:block; clear:both;}
.layout_327095_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_327095_ {min-width:600px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_327085_ ul {margin: 0;padding: 0;list-style: none;}
.empty_327085_ ul:after {content: '';display: block;clear: both;}
.empty_327085_ ul li {float: left;width: 33.33%;}
.empty_327085_ ul li a {display: table;width: 100%;padding: 12px;font-size: 14px;font-weight: bold;box-sizing: border-box;}
.empty_327085_ ul li:first-child,
.empty_327085_ ul li:first-child a {background: #00c53a;color: #ffffff;}

.empty_327085_ ul li,
.empty_327085_ ul li a {background: #fae100;color: #fff;}  
  
.empty_327085_ ul li:last-child,
.empty_327085_ ul li:last-child a {background: #2db400;color: ;}
.empty_327085_ ul li a img {display: table-cell;vertical-align: middle;width:20px;}
.empty_327085_ ul li a span {display: table-cell;vertical-align: middle;}

		.empty_327085_ {position: fixed;bottom: 0;left: 0;right: 0;z-index: 100;}
	